html {
	overflow-y: scroll;
}

body {
	font-size: 12pt;
	font-family: "Arial", "Helvetica", sans-serif;
}

#page {
	width: 1016px;
	margin: 0 auto;
}

#header {
	margin-bottom: 25px;
	border-bottom: 8px solid black;
}

#control {
	margin-right: -5px;
	float: right;
}

#control img {
	padding: 5px;
	float: left;
	cursor: pointer;
}

#title {
	font-size: 13px;
	color: #333333;
}

#slideshow {
	margin: 20px auto;
	padding-bottom: 20px;
	border-bottom: 8px solid black;
}

#slideshow div.slide {
	width: 1016px;
}

#slideshow > div img {
/*	position: relative !important; */
	margin: 0 auto;
}

#gallery {
	display: none;
	margin: 30px auto;
	border-bottom: 8px solid black;
}

#gallery img {
	margin: 0 10px 10px 0;
	float: left;
	cursor: pointer;
}#planet_social {margin-top: -25px;float: right;}#planet_social ul li{float: left;padding-left: 1px;}

#video_thing {margin-left: auto;margin-right: auto;display: block;width: 719px;}